Bug 1609774 - nsd-4.2.2 is available
Summary: nsd-4.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nsd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-30 12:23 UTC by Upstream Release Monitoring
Modified: 2019-10-27 00:12 UTC (History)
3 users (show)

Fixed In Version: nsd-4.2.2-1.fc30 nsd-4.2.2-1.el6 nsd-4.2.2-1.el7 nsd-4.2.2-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-08 02:59:05 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-07-30 12:23:08 UTC
Latest upstream release: 4.1.23
Current version/release in rawhide: 4.1.22-2.fc29
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2500/

Comment 1 Upstream Release Monitoring 2018-08-06 12:24:03 UTC
Latest upstream release: 4.1.24rc1
Current version/release in rawhide: 4.1.22-2.fc29
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2500/

Comment 2 Upstream Release Monitoring 2018-08-13 12:23:46 UTC
Latest upstream release: 4.1.24
Current version/release in rawhide: 4.1.22-2.fc29
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2500/

Comment 3 Upstream Release Monitoring 2019-03-19 13:12:16 UTC
Latest upstream release: 4.1.27rc1
Current version/release in rawhide: 4.1.24-3.fc30
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2500/

Comment 4 Upstream Release Monitoring 2019-03-25 14:02:35 UTC
Latest upstream release: 4.1.27
Current version/release in rawhide: 4.1.24-3.fc30
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2500/

Comment 5 Upstream Release Monitoring 2019-06-06 11:11:20 UTC
Latest upstream release: 4.2.0rc1
Current version/release in rawhide: 4.1.24-3.fc30
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2500/

Comment 6 Upstream Release Monitoring 2019-06-06 11:11:23 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nsd.conf
- nsd.service
- nsd-keygen.service
- tmpfiles-nsd.conf

Comment 7 Upstream Release Monitoring 2019-06-11 13:07:31 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 4.1.24-3.fc30
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2500/

Comment 8 Upstream Release Monitoring 2019-06-11 13:07:34 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nsd.conf
- nsd.service
- nsd-keygen.service
- tmpfiles-nsd.conf

Comment 9 Upstream Release Monitoring 2019-07-02 09:13:40 UTC
Latest upstream release: 4.2.1rc1
Current version/release in rawhide: 4.1.24-3.fc30
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2500/

Comment 10 Upstream Release Monitoring 2019-07-02 09:13:42 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nsd.conf
- nsd.service
- nsd-keygen.service
- tmpfiles-nsd.conf

Comment 11 Upstream Release Monitoring 2019-07-09 09:09:47 UTC
Latest upstream release: 4.2.1
Current version/release in rawhide: 4.1.24-3.fc30
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2500/

Comment 12 Upstream Release Monitoring 2019-07-09 09:11:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nsd.conf
- nsd.service
- nsd-keygen.service
- tmpfiles-nsd.conf

Comment 13 Upstream Release Monitoring 2019-08-16 19:25:40 UTC
Latest upstream release: 4.2.2rc1
Current version/release in rawhide: 4.1.24-4.fc31
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2500/

Comment 14 Upstream Release Monitoring 2019-08-16 19:25:43 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nsd.conf
- nsd.service
- nsd-keygen.service
- tmpfiles-nsd.conf

Comment 15 Upstream Release Monitoring 2019-08-16 20:03:39 UTC
Latest upstream release: 4.2.2rc2
Current version/release in rawhide: 4.1.24-4.fc31
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2500/

Comment 16 Upstream Release Monitoring 2019-08-16 20:03:42 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nsd.conf
- nsd.service
- nsd-keygen.service
- tmpfiles-nsd.conf

Comment 17 Upstream Release Monitoring 2019-08-19 10:45:37 UTC
Latest upstream release: 4.2.2
Current version/release in rawhide: 4.1.24-4.fc31
URL: http://www.nlnetlabs.nl/downloads/nsd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2500/

Comment 18 Upstream Release Monitoring 2019-08-19 10:45:40 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nsd.conf
- nsd.service
- nsd-keygen.service
- tmpfiles-nsd.conf

Comment 19 Fedora Update System 2019-08-30 17:24:16 UTC
FEDORA-EPEL-2019-0ba49c0abc has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0ba49c0abc

Comment 20 Fedora Update System 2019-08-30 17:25:27 UTC
FEDORA-EPEL-2019-9bc2214140 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9bc2214140

Comment 21 Fedora Update System 2019-08-30 17:26:15 UTC
FEDORA-2019-96fe76e02b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-96fe76e02b

Comment 22 Fedora Update System 2019-08-31 00:16:57 UTC
nsd-4.2.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9bc2214140

Comment 23 Fedora Update System 2019-08-31 00:25:52 UTC
nsd-4.2.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-0ba49c0abc

Comment 24 Fedora Update System 2019-08-31 01:04:07 UTC
nsd-4.2.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-96fe76e02b

Comment 25 Fedora Update System 2019-09-08 02:59:05 UTC
nsd-4.2.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2019-09-15 00:28:11 UTC
nsd-4.2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2019-09-15 00:28:24 UTC
nsd-4.2.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2019-10-11 16:27:40 UTC
FEDORA-EPEL-2019-942baf668f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-942baf668f

Comment 29 Fedora Update System 2019-10-11 23:27:46 UTC
nsd-4.2.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-942baf668f

Comment 30 Fedora Update System 2019-10-27 00:12:31 UTC
nsd-4.2.2-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.